.news{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.newshot{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.newshot a{display: block;width: 100%;text-align: center;font-size: 40px;color: #000000;line-height: 55px;padding:24px 0;margin:0 auto;overflow: hidden;border-bottom: 3px solid #BC2C2B;font-weight: bold;text-align: center; }
.news_cn{width: 100%;margin:60px auto;height: 810px;overflow: hidden;position: relative;}
.news_cn li img{display: block;width: 100%;height: 675px;margin:0 auto;overflow: hidden;}
.news_cn li p{width: 100%;height: 135px;margin:0 auto;overflow: hidden;line-height: 135px;text-align: center;font-size: 38px;color: #171B1E;background: #E5EEF6;}
.news_cn .hd span{display: block;width: 30px;height: 53px;position: absolute;bottom: 41px;cursor: pointer;}
.news_cn .hd span.prev{background: url("../images/right.png") no-repeat center;left: 0;}
.news_cn .hd span.next{background: url("../images/left.png") no-repeat center;right: 0;}
.nav_index{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.nav_index ul{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.nav_index li{float: left;margin-left: 52px;width: 364.5px;height: 260px;border-radius: 6px;text-align: center;margin-bottom: 51px;background: #D45D0D;}
.nav_index .nav_index_c li{width: 574px;height: 240px;margin-bottom: 42px;}
.nav_index .nav_index_c li:nth-child(1){background: linear-gradient(-17deg, #0782D0, #1667D4);}
.nav_index .nav_index_c li:nth-child(2){background: linear-gradient(-17deg, #2AA86D, #3EB97F);}
/*.nav_index li:nth-child(1),.nav_index li:nth-child(4){margin-left: 0;}*/
.nav_index .nav_index_c{width: 1252px;margin-left: -52px;}
.nav_index .nav_index_f{width: 1252px;margin-left: -52px;}
.nav_index li:nth-child(1){background: linear-gradient(-17deg, #D45D0D, #CC4B0C);}
.nav_index li:nth-child(2){background: linear-gradient(-17deg, #D8A60F, #DBA209);}
.nav_index li:nth-child(3){background: linear-gradient(-17deg, #DE7415, #EA7619);}
.nav_index li:nth-child(4){background: linear-gradient(-17deg, #6E17C0, #7016B6);}
.nav_index li:nth-child(5){background: linear-gradient(-17deg, #D24943, #B42C28);}
.nav_index li:nth-child(6){background: linear-gradient(-17deg, #1585CD, #45A1F0);}
.nav_index li a{color: #ffffff;}
.nav_index li img{display: block;margin:50px auto 14px;}
.nav_index .nav_index_c li img{margin:40px auto 14px;}
.nav_index li span{display: block;margin:0 auto;text-align: center;font-size: 50px;font-weight: bold;}
.bsfw{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.index_title{width: 96%;margin: 0 auto;height: 60px;line-height: 60px;text-align: center;background: url("../images/index_title.png") no-repeat center;}
.index_title a{display: block;font-size: 50px;color: #BC2C2B;}
.bsfw_cn{width: 100%;margin:40px auto 1px;height: auto;overflow: hidden;}
.bsfw_cn ul{width: 1271px;margin-left: -71px;}
.bsfw_cn li{width: 558px;float: left;height: 224px;border: 3px solid #BC2C2B;overflow: hidden;margin-left: 71px;margin-bottom: 73px;border-radius: 6px;}
.bsfw_cn li a{display: block;width: 100%;margin:0 auto;padding: 44px 0;}
.bsfw_cn li p{margin-left: 35px;width: 302px;font-size: 38px;color: #272E42;line-height: 55px;text-align: justify;font-weight: bold;float: left;letter-spacing: -0.5px;}
.bsfw_cn li img{display: inline-block;margin-left: 42px;}
.bsfw_cn li:nth-child(2) p,.bsfw_cn li:nth-child(4) p{line-height: 110px;}
.hdjl{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.hdjl_cn{width: 100%;margin:35px auto 0;height: auto;overflow: hidden;}
.hdjl_cn ul{width: 1246.66px;margin-left: -46.66px;}
.hdjl_cn li{width: 265px;height: auto;background: #FAF0D1;border-radius: 6px;overflow: hidden;margin-left: 46.66px;float: left;margin-bottom: 80px;}
.hdjl_cn li:nth-child(2) a{background: #D2EAF7;color: #0885C7;}
.hdjl_cn li:nth-child(3) a{background: #F9E0D9;color: #DD6515;}
.hdjl_cn li:nth-child(4) a{background: #D6EEDF;color: #20A667;}
.hdjl_cn li:nth-child(5) a{background: #E9F2D4;color: #7BA518;}
.hdjl_cn li:nth-child(6) a{background: #CBEEF0;color: #0D919A;}
.hdjl_cn li:nth-child(7) a{background: #E2E7F1;color: #365490;}
.hdjl_cn li:nth-child(8) a{background: #FDECD8;color: #E47115;}
.hdjl_cn li a{display: block;width: 100%;margin:0 auto;height: 265px;overflow: hidden;text-align: center;color: #CA9811;}
.hdjl_cn li img{display: block;margin:36px auto 8px;}
.hdjl_cn li span{font-size: 38px;line-height: 55px;font-weight: bold;}
@media screen and (max-width:980px){
    .newshot a{font-size: 20px;line-height: 32px;width: 94%;padding: 20px 3%;}
    .news_cn{height: auto;margin:20px auto;}
    .news_cn li img{height: 240px;}
    .news_cn li p{font-size: 18px;line-height: 53px;height: 53px;}
    .news_cn .hd span{bottom: 0;}
    .nav_index{width: 94%;}
    .nav_index .nav_index_c,.nav_index .nav_index_f{width: 100%;margin:0 auto;}
    .nav_index li{width: calc((100% - 15px) /2);margin-left: 15px;height: auto;}
    .nav_index .nav_index_c li{width: calc((100% - 15px) /2);margin-left: 15px;height: auto;}
    .nav_index li:nth-child(odd){margin-left: 0;}
    .nav_index li img{width: 40px;height: 40px;margin:25px auto 14px;}
    .nav_index li span{font-size: 26px;height: 40px;line-height: 40px;padding-bottom: 18px;}
    .index_title{height: 45px;line-height: 45px;}
    .index_title a{font-size: 28px;}
    .bsfw_cn{width: 94%;margin:30px auto 1px;}
    .bsfw_cn ul{width: 100%;margin-left: 0;}
    .bsfw_cn li{width: calc((100% - 23px) /2);margin-left: 15px;height: auto;border: 2px solid #BC2C2B;position: relative;}
    .bsfw_cn li:nth-child(odd){margin-left: 0;}
    .bsfw_cn li a{padding:20px 0 75px 0;}
    .bsfw_cn li p{width: 94%;margin:0 auto;font-size: 18px;float: none;line-height: 26px;height: 52px;}
    .bsfw_cn li img{display: block;width: 70px;position: absolute;right: 5px;bottom: 5px;}
    .bsfw_cn li:nth-child(2) p,.bsfw_cn li:nth-child(4) p{line-height: 26px;}

    .hdjl_cn{width: 94%;margin:25px auto 0;}
    .hdjl_cn ul{width: 100%;margin:0 auto;}
    .hdjl_cn li{width: calc((100% - 15px) /2);margin-left: 15px;height: auto;margin-bottom: 25px;}
    .hdjl_cn li a{height: auto;}
    .hdjl_cn li:nth-child(odd){margin-left: 0;}
    .hdjl_cn li img{width: 70px;height: 70px;margin:25px auto 14px;}
    .hdjl_cn li span{font-size: 26px;height: 40px;line-height: 40px;padding-bottom: 18px;display: block;text-align: center;}
}
